Hello Devin,

Did you update WordPress to version 5.5?

If so, that is most likely the cause of the issue.

WordPress 5.5 has deprecated a javscript dependency which has broken many sites.

They released WordPress 5.5.1 which fixes that issue.

Please update WordPress and let me know if the problem persists.